body {
    background-image: url(img/bg2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-left: 100px;
    padding-right: 100px;
}

img {
    float: left;
    margin-right: 20px;
    margin-bottom: 30px;
}

.links {
    word-spacing: 20px;
    clear: left;
}

a {
    color: black
}
